Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
pnobels
Explorer

2200 gateway on R81.10

Hi,

wondering...  We're currently running R80.30 and want to upgrade to R81.10 JHFT30.  We still have two appliances model 2200 running R77.30.  They run fine in combination with management server on R80.30.  

Has anyone running them in combination with management server on R81.10?   They are ofcourse no longer in the supported backward compatibility list.  But neither they were in the R80.30 backward compatibility list.

Before anyone asks, yes they are on the roadmap to be replaced.  We actually already tried replacing one of the two last week but failed.  I suspect due to a duplex mismatch between gateway and uplink Cisco router (am still awaiting feedback from router support what settings they enforce).

0 Kudos
9 Replies
the_rock
Champion
Champion

I actually helped someone few months ago here from community with these appliances when they upgraded to R80.40 on those gateways, as thats latest they can do. That client had R81.10 management and I checked with them couple of weeks later and all was working fine after upgrade of 2200 cluster to R80.40. Sadly, you cannot have R81.10, as most they would support is R80.40, thats it.

If you need help with it, just message me privately and we can do remote.

Andy

0 Kudos
Chris_Atkinson
Employee
Employee

Are they 2200 or 2200B?

The difference is the amount of installed RAM which may impact their suitability for an upgrade to R80.x

0 Kudos
pnobels
Explorer

gw-NL-DVW> show asset system
Platform: T-110-00
Model: Check Point 2200

0 Kudos
Chris_Atkinson
Employee
Employee

To confirm what's the output of: free -m

0 Kudos
PhoneBoy
Admin
Admin

In my mind, you're better off spending the effort replacing the 2200 appliances with something newer versus upgrading them past R77.30.
You can still manage R77.30 gateways from R81.10.
That said, if you want to upgrade them from R77.30 (R80.40 is the last version supported), you will need to check the RAM installed via dmesg.
If it's only 2GB, you cannot upgrade past R77.30.

0 Kudos
pnobels
Explorer

Hi,

to clarify, not interested in upgrading the 2200's to something higher then R77.30 (they are bound to be replaced in the upcoming months anyway) Just want to know if they can be managed from a management server which is R81.10.  The priority of my projects just makes that i need to upgrade my management server to R81.10 quicker then i can replace those two gateways.

 

[Expert@gw-NL-DVW:0]# free -m
total used free shared buffers cached
Mem: 1949 1872 77 0 274 798
-/+ buffers/cache: 798 1150
Swap: 4094 0 4094

0 Kudos
the_rock
Champion
Champion

Yes, Im 100% sure they can be managed by R81.10 mgmt server, because client I helped had them on that version with R81.10 mgmt server as a matter of fact, before ultimately going to R80.40. If you want an official CP answer, you are welcome to check with TAC, but Im positive its supported.

0 Kudos
Chris_Atkinson
Employee
Employee

the_rock
Champion
Champion

Thanks for attaching that, I had a link open, but forgot to paste it 🙂

Andy

0 Kudos